A:link {
	COLOR: #0000cc; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000cc; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline
}
TD {
	BACKGROUND-COLOR: #abcdef; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.ll {
	BACKGROUND-COLOR: #eef8ff; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}

TD.head {
	BACKGROUND-COLOR: #4040c0; COLOR: #f0f0f0; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.hl {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.more {
	BACKGROUND-COLOR: #f0c0c0; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.ok {
	BACKGROUND-COLOR: #d0d0e0; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.grey {
	BACKGROUND-COLOR: #9abbeb; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.grey2 {
	BACKGROUND-COLOR: #8aabdb; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.grey3 {
	BACKGROUND-COLOR: #7a9bcb; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
TD.grey3b {
	BACKGROUND-COLOR: #7a9bcb; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 8pt
}
TD.gesamt {
	BACKGROUND-COLOR: #c0c0f0; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Sans-Serif; FONT-SIZE: 10pt
}
